What is the latest version I can put on a Quidway S2700-52P-EI-AC switch

Created May 02, 2018 19:34:37Latest reply May 02, 2018 20:00:30 856 2 0 0
Hello all,


I would like to use the vbst protocol, which unfortunateley isn't avalibale on my current version : Version 5.70 (S2700 V100R006C05).

The hardware is a Quidway S2700-52P-EI-AC. Can I upgrade the software of this switch ? If yes, what is the latest vesion that is compatable with this hardware ?

Thank you all for your help.

Regards,
Anthony
  • x
  • convention:

r84092779  Moderator   Created May 02, 2018 19:53:11 Helpful(1) Helpful(1)

Hello,

The latest patch available for S2700-52P-EI-AC (V100R006C05) is V100R006SPH030
  • x
  • convention:

user_3062441     Created May 02, 2018 20:00:30 Helpful(0) Helpful(0)

OK.
I guess I will not be able to use the VBST feature as it is available only on V200R005 or later :(

Thanks for the info. Have a nice day
  • x
  • convention:

Responses

Reply
You need to log in to reply to the post Login | Register

Notice:To ensure the legitimate rights and interests of you, the community, and third parties, do not release content that may bring legal risks to all parties, including but not limited to politically sensitive content, content concerning pornography, gambling, drug abuse and trafficking, content that may disclose or infringe upon others' intellectual properties, including commercial secrets, trade marks, copyrights, and patents, and personal privacy. Do not share your account and password with others. All operations performed using your account will be regarded as your own actions and all consequences arising therefrom will be borne by you. For details, see“ Privacy Policy.”
If the attachment button is not available, update the Adobe Flash Player to the latest version!
Fast reply Scroll to top